/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {display: block;}
.flex-pauseplay span {text-transform: capitalize;}


.slide2000 .slides,
.rooms .flexslider .slides{
	overflow:hidden;
}

.slide2000 .slides > li,
.rooms .flexslider .slides > li{
	position:relative;
	height:450px;
}

.slide2000 .slides > li img,
.rooms .flexslider .slides > li img{
	position:absolute;
	top:0;
	left:50%;
	margin-left:-1000px;
}



/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0; position: relative;zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {
	*height: 0;
	position: absolute;
	z-index:100;
	width:940px;
	left:50%;
	margin-left:-470px;
	bottom:18px;
}

.seasons .flex-direction-nav {
	*height: 0;
	position: absolute;
	z-index:70;
	width:100%;
	left:0%;
	margin-left:0px;
	bottom:auto;
	top:256px;
}




.flex-direction-nav a  {
	text-decoration:none;
	display: block;
	width: 36px;
	height: 36px;
	margin: -36px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow:hidden;
	cursor: pointer;
	color: rgba(0,0,0,0.8);
	text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	z-index:100;
	text-indent:-9000px;
}
.flex-direction-nav .flex-prev {
	left: 0px;
	background-image:url(../../../img/top/slide/prev.png);
}
.flex-direction-nav .flex-next {
	right: 0px;
	background-image:url(../../../img/top/slide/next.png);
}


.seasons .flex-direction-nav a{
	width:39px;
	height:69px;
	margin-top:0;
	top:0;
}
.seasons .flex-direction-nav .flex-prev {
	background-image:url(../../../img/activity/prev.png);
}
.seasons .flex-direction-nav .flex-next {
	background-image:url(../../../img/activity/next.png);
}



.flexslider:hover .flex-prev {}
.flexslider:hover .flex-next {}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }

.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 10px 0 20px 0; position: static; overflow: hidden; text-align:center;}

#mainimg .flex-control-thumbs{
	position:absolute;
	left:0;
	bottom:-5px;
	width:100%;
	text-align:center;
	z-index:30;
}

.flex-control-thumbs li {
	display:inline-block;
	margin: 0 10px;
}
#mainimg .flex-control-thumbs li{
	width:65px;
}

.flex-control-thumbs img{
	border:2px solid #fff;
	box-shadow: 1px 1px 2px #aaa;
}

#mainimg .flex-control-thumbs img{
	border:1px solid #fff;
	box-shadow: 0px 0px 0px #aaa;
}


.flex-control-thumbs img { display: block; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 0.7;}

.flex-control-thumbs .flex-active {
	cursor: default;
	background:#000;
	border:2px solid #000;
}
#mainimg .flex-control-thumbs .flex-active{
	border:1px solid #7D7D7D;
}

.flex-control-thumbs .flex-active:hover{
	opacity:1;
}


@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
